Subject: BEN # 187

From: Adolf Ceska <[email-masked]>
Date: Sat, 21 Mar 1998 00:37:47 -0800

BBBBB    EEEEEE   NN   N             ISSN 1188-603X
BB   B   EE       NNN  N             
BBBBB    EEEEE    NN N N             BOTANICAL
BB   B   EE       NN  NN             ELECTRONIC
BBBBB    EEEEEE   NN   N             NEWS

No. 187                              March 21, 1998

[email-masked]                Victoria, B.C.
-----------------------------------------------------------
 Dr. A. Ceska, P.O.Box 8546, Victoria, B.C. Canada V8W 3S2
-----------------------------------------------------------

WORKSHOP ON SYN-TAX 5.1 MULTIVARIATE ANALYSIS, ANCHORAGE, ALASKA
From: [email-masked]

Dr.  Janos  Podani, Department of Plant Taxonomy and Ecology, L.
Eotvos University, Budapest,  Hungary  will  conduct  a  special
three-day  multivariate  analysis workshop in Anchorage, Alaska,
29-31 May 1998. The course  "Exploration  of  Multivariate  Data
Structures in Biology: How to Use the SYN-TAX package on the Mac
or  PC"  will  combine  morning lectures with afternoon hands-on
application to teach the basic concepts and advanced features of
the updated SYN-TAX  5.1  computing  package.  Participants  are
encouraged to bring their own data sets.

Topics  covered  will be: (1) Classification. Hierarchical, non-
hierarchical, and fuzzy approaches; (2) Ordination.  Metric  and
non-metric   multidimensional   scaling.   Principal  components
analysis; (3) Evaluation  of  classifications  and  ordinations.
Comparisons,  consensus,  meta-analysis,  and Monte Carlo tests;
(4)  Character  ranking.  Rearrangement  of  distance  and  data
matrices  to  elucidate  diagonal  or  block structures; and (5)
Pattern analysis of species assemblages  using  digitized  field
data. The workshop will be held at Alaska Pacific University and
will be limited to 20 participants.

Complete  information  and registration forms are available from
the organizer ([email-masked]; Stephen Talbot, U.S. Fish
and Wildlife Service, 1011 East Tudor  Road,  Anchorage,  Alaska
99503 USA; fax: (907) 786-3976; phone: (907) 786-3381)). Further
information  concerning  the SYN-TAX package may be found on the
Web homepage (http://ramet.elte.hu/~podani).

FACTOR FOUR - ECONOMICAL PRESCRIPTION FOR SUSTAINABLE GROWTH
From: [email-masked]

Almost 25 years after the Club of Rome published their  probably
most famous report "Limits to growth", E. U. von Weizsaecker, A.
B.  Lovins  & L. H. Lovins published a new report to the Club of
Rome called "Factor Four." The first author is president of  the
Wuppertal  Institute  for  climate and environmental research, a
highly reputed independent foundation in Germany. The two others
are head  of  the  Rocky  Mountain  Institute  in  Colorado  and
proposed  most  of  the  practical  examples,  some of which are
realized in their Institute's building.

As the subtitle implies, the aim of the study is to show that it
is possible to double global wealth by halving resource use. The
book starts with  20  examples  where  energy  productivity,  20
examples  where  material  productivity  and  ten examples where
transport productivity is quadrupled. Among those  examples  are
low  fuel  consuming  cars,  low energy houses, energy efficient
refrigerators, energy  efficient  produced  beef  and  tomatoes,
methods  of  irrigation, use of material efficient components or
others of advanced, but usually already existing technologies.

The way to achieve this is described in the following  chapters:
authentic  prices  (that regard the real cost of a product, i.e.
including environmental costs), start with most  cost  efficient
things  first,  invest in efficiency whenever it is cheaper than
exploitation, create markets  for  conserved  resources,  "green
taxes" with "feebates" for inefficient structures and rebates to
reward  savers.  One  main idea to achieve this is to make saved
resources   ("nega"-resources   like   negawatts,    negalitres,
negakilometres etc.) cheaper than wasted resources.

The  final  chapters  deal with new aspects of what to recognize
under "civilization progress". A novel definition of "wealth" is
presented and ways of restructuring  our  global  economies  are
discussed.

Many  of  the ideas presented are startling and sensible, though
not as comprehensive as the book pretends to be (e.g.  solutions
for the "big" industries are lacking). The authors provide means
to change the economies but remain within free markets. But this
is  also one of the main reasons of critique, as the discussions
in Germany following the release of the book showed,  expressing
that  the current problems could not be solved by the means that
caused them. On the other hand one may argue that only the means
that caused a problem are able to solve  them.  However,  up  to
now,  there  was no other system that remained as major means of
economy (nor were some others given the chance  to  be  proven).
Nevertheless,  it  takes  time, power and the will of the people
who elect their governments to convert not only  the  local  but
time  by  time even the global economies. And especially now, as
the summit in Kyoto showed a few weeks ago, the will  of  acting
for a sustainable future and a climate friendly industry, is not
very strong in European countries and even less in the USA (just
talking  of  the  countries  with  the major resource use). This
leads to another important point: It is feared that the ideas of
this book could be used to  quadruple  the  wealth  of  the  in-
dustrialized  countries  and  neglect  developing countries. Al-
though this contrasts the authors intentions as could be read in
the final chapters.

von Weizsaecker, E. U., A. B. Lovins & L. H. Lovins 1995. Faktor
   vier.   Doppleter   Wohlstand   -    halbierter    Verbrauch.
   Droemer/Knaur, Muenchen.
von  Weizsaecker,  E.,  A.B. Lovins & L. H. Lovins. 1997. Factor
   Four - Halving Resource Use".  ErthScan,  London.  (Published
   for English-speaking countries except for North-America)
Lovins,  A.  B.,  L.  H. Lovins & P. Hawken: Natural Capitalism.
   Hyperion. In press. (Rewritten edition for the North-American
   audience)

FACTOR FOUR - POST SCRIPTUM
From: Adolf Ceska <[email-masked]>

I first came across "Factor  Four"  in  excerpts  from  a  Czech
newspaper  posted  on  a  web site. This book is a bestseller in
Europe and it has been translated to Czech,  Italian,  Japanese,
Korean,  Spanish  and Swedish. English translation has been well
received in Great Britain and Australia, but  it  has  not  been
distributed  in  North America. I asked Ingolf Kuehn to write me
this short overview of the original "Faktor vier" for BEN.

Meanwhile I dug deeper to find more about the book, and yes, you
can get it in North America. It is  available  directly  through
Rocky  Mtn  Institute  for US$35.00, including shipping. You can
order RMI  publications  by  phoning  (970) 927-3851  or  faxing
(970) 927-3420 your Visa or MasterCard number. Or you can send a
check to RMI, 1739 Snowmass Creek Road - Snowmass, CO 81654.

I greatly recommend you visit the Rocky Mtn Institute's web site
http://www.rmi.org

I  also  got  the following information from the publisher of an
English edition, Earthscan Co., London:

   "Factor Four was first published in  German  and  we  pub-
   lished  a  translated edition (although Amory Lovins wrote
   much of the material so it was straightforward  to  trans-
   late  back).  The  authors kept the sales rights for North
   America because Amory and Hunter Lovins wanted  to  write,
   with  Paul Hawken, an edition which was more orientated to
   North America ... to be called Natural Capitalism."

   "We will  also  be  publishing  that  book  outside  North
   America  but  it is unlikely to be ready before the end of
   this year, if not early  next.  In  the  meantime  we  can
   actually sell copies of Factor Four to you from the UK. If
   you  want a copy we charge 15.99 sterling plus 30% airmail
   postage. Just email or fax your credit card details with a
   delivery address."

Address:  Earthscan  Publications  Ltd.,  120  Pentonville  Rd.,
London,  N1 9JN  -  e-mail: [email-masked], web site:
//www.earthscan.co.uk

I bought the book (from RMI) few days ago. The book is very well
produced and it is exciting and stimulating reading.

NEW BOOK: PLANTS OF BRITISH COLUMBIA
From: Adolf Ceska <[email-masked]>

Qian,  H.  & K. Klinka. 1998. Plants of British Columbia:
   Scientific and common names of vascular  plants,  bryophytes,
   and lichens. UBC Press, Vancouver. xiv + 534 p.
   ISBN 0-7748-0652-4 [hard cover] Price: CDN$135.00

   Ordering information:
   UBC Press, University of British Columbia
   6344 Memorial Road, Vancouver, B.C.  Canada  V6T 1Z2
   Phone: 604-822-5959  Fax: 800-668-0821
   E-mail: [email-masked]
   http://www.ubcpress.ubc.ca

BEN readers already know that I don't like hard copies of check-
lists. They are usually obsolete the minute they are printed and
they cannot be updated easily.  Although  I  criticized  Kartesz
(1994)  in  BEN # 73 for being published in a hard copy version,
this book is now my favourite reference. I  use  it  whenever  I
need to find the correct spelling or correct authority of scien-
tific  names of vascular plants. In my discussion of the useful-
ness of Kartesz' list I argued that the list  should  have  been
put  on  a  web  site  and  periodically updated. Since then the
Kartesz list has been made available on the following web site:

http://plants.usda.gov/plants/plntmenu.html

and a new, completely revised version is about to be released as
an  electronic  file  (see  "Digital  floristic  synthesis  ..."
below).

According  to  the  authors, "Plants of British Columbia" should
"provide a complete, up-to-date, and  synonymized  checklist  of
all  known  vascular  plants,  bryophytes,  and lichens found in
British Columbia, Canada." In  my  opinion,  however,  the  book
falls short of this target.

In  the section on vascular plants, the authors followed Kartesz
(1994) even to the point of including many of  the  same  errors
and  mistakes  found in Kartesz. For instance, Carex enanderi is
attributed to Holm (instead  of  Hulten)  both  in  Kartesz  and
Plants   of  British  Columbia,  Isolepis  setaceus  (should  be
setacea) has a wrong gender in both publications. Qian &  Klinka
included  all  synonyms  listed in Kartesz, even those that have
never been applied to the British Columbian plants, and the list
is cluttered with useless names (every synonym is listed in this
book three times). For example, Myriophyllum magdalenense  Fern.
was  described  and  known only from the Magdalen Islands in the
Gulf of St. Lawrence in Quebec, and we do not have  to  take  it
into  account  in  British  Columbia. Myriophyllum verticillatum
var. cheneyi Fassett is known only  from  six  collections  from
eastern  U.S.  Why  list  this  synonym  for  British  Columbia?
Utricularia  biflora  has  been  be  treated  as  a  synonym  of
Utricularia gibba (in Kartesz and Plants of British Columbia) or
as  a  distinct species. Even if it's considered as a form of U.
gibba, we don't have it in British Columbia.

Kartesz' list was compiled  with  help  of  many  experts.  Some
experts  had  little  experience with the flora of western North
America and their taxonomic conclusions are either wrong  or  at
least  questionable. I am not convinced that Vaccinium alaskense
is conspecific with V. ovalifolium. I was surprised to see  that
Qian  and  Klinka  did treat V. alaskense as conspecific with V.
ovalifolium when they accepted  V.  alaskense  in  their  recent
paper  on  forest  vegetation.  There  are several other species
groups (e.g., Poa secunda complex) where it would have been more
useful not to follow Kartesz' taxonomy.

Although Dr. W.B. Schofield helped authors  with  the  bryophyte
list,  their  bryophyte  list  is  based on a rather old version
published in Schofield (1992). The lichen list in the Plants  of
British  Columbia  seems more recent. I traced it to the list of
lichens in Meidinger, D. et al. (1997) where the list of lichens
was based on the unpublished 1996 Catalogue of British  Columbia
by  Goward,  Ahti, Brodo & Miege. However, some species excluded
in Goward et. al. (1994) were included in Qian & Klinka's lichen
list.

In their nomenclature the authors claimed to  follow  the  older
"Berlin  Code" of botanical nomenclature. In fact, they actually
followed the newer  "Tokyo  Code"  especially  in  citations  of
authorities  of  vascular  plants and lichens (in the bryophytes
the authors still used  the  "in"  connector  according  to  the
Berlin Code and earlier codes, cf. BEN # 103 "In is out").

The book is "based on an extensive review of literature." Unfor-
tunately,  the  authors  listed only a few of their sources. The
authors ignored Hickman (1993), which is an  important  landmark
in  taxonomy  of vascular plants of California and which brought
numerous changes to the nomenclature of those plants that extend
from California to British Columbia  (e.g.,  in  Hickman,  Bois-
duvalia  is  treated  within the genus Epilobium - the new names
should have been mentioned at  least  as  synonyms,  if  authors
disagreed with this change).

The  book  is  structured  much  like Kartesz (1994). In part 1,
vascular plants, bryophytes and  lichens  are  first  listed  by
families.  The second part lists all the names again and gives a
valid name to each synonym. Common names are given  when  avail-
able  and  the  list of common names and their scientific equiv-
alents is attached. The authors indicated introduced species.  I
do  not agree with authors in calling Myriophyllum verticillatum
or Melampyrum lineare introduced  species.  Conversely,  species
such  as Campylopus introflexus, Hieracium lachenalii, and Typha
angustifolia should have been listed as introduced but were not.
In defense of the authors, I must say that in spite  of  British
Columbia's  short history, it is often difficult to decide which
species are native and which are introduced. I have  to  confess
that when in doubt I check Hickman (1993).

The Appendix with 1,090 "Excluded names" is the Achilles heel of
the  book. Beside the plants that have been erroneously reported
in British Columbia, there are many names that can be considered
misapplied synonyms (e.g., Eleocharis ovata auct. = E.  obtusa),
and  names  that  have been shunned in recent taxonomical treat-
ments (e.g., Agrostis thurberiana). The  "Excluded  names"  also
contain many species that do actually occur in British Columbia.
Few  examples:  Ammania  concinna (=A. robusta), Carex haydenii,
Carex  torreyana,  Cyperus   erythrorhizos,   Floerkea   proser-
pinacoides,  Fraxinus  latifolia, Heteranthera dubia, Microseris
lindleyi, Scirpus cyperinus, etc. Many of these excluded species
could have been included had the authors visited  the  UBC  her-
barium  and  the herbarium of the Royal British Columbia Museum.
Actually, these are the very places  where  the  authors  should
have spent some time before they started to work on their book.

The  UBC  Press  did their best to produce this publication, al-
though the price is far too high.

Cited references:

Goward, T., B. McCune, & D.  Meidinger.  1994.  The  lichens  of
   British  Columbia:  Illustrated  keys.  Part  1,  Foliose and
   squamulose species. Special Report Series No. 8, B.C.  Minis-
   try of Forests, Victoria, B.C.
Hickman,  J.C.  [ed.]  1993. The Jepson manual: Higher plants of
   California. UC Press, Berkeley.
Kartesz, J.T. 1994. A  synonymized  checklist  of  the  vascular
   flora  of  the  United States, Canada and Greenland. - Second
   edition. Volume I: Checklist, 622 p.; Volume  II:  Thesaurus,
   816 p. - Timber Press, Portland, Oregon.
Meidinger,  D.,  H.  Qian,  G.  Britton, T. Lee, & W. MacKenzie.
   1997. British  Columbia  plant  species  codes  and  selected
   attributes.  URL:  ftp.hre.for.gov.bc.ca/pub/provspp  -  file
   BCVEG_EX.
Schofield, W.B. 1992. Some common mosses  of  British  Columbia.
   Second edition. Royal British Columbia Museum, Victoria.

DIGITAL FLORISTIC SYNTHESIS OF NORTH AMERICA
From: http://www.ledlie.com/ [abbreviated]

>From the laboratory of the Biota of North America Program of the
North  Carolina  Botanical  Garden,  in  collaboration  with the
Jepson Herbarium of the University of  California  at  Berkeley,
comes  the most comprehensive floristic synthesis ever assembled
for the North American vascular flora. The work builds upon  Dr.
John  T.  Kartesz's  1994 Timber Press publication A Synonymized
Checklist of the Vascular Flora of the  United  States,  Canada,
and Greenland, and it includes a complete revision of all of the
1994 nomenclature of the Synonymized Checklist, and links nearly
500,000  records  of plant distributions, at state or equivalent
levels, to each accepted name.

Four individual digital products are described below, which will
be available on 3.5 inch diskettes, for  use  on  IBM-compatible
systems running either Windows 95 or 3.1.

LEXICON.  Product  #  1..  The  nomenclature and taxonomy of the
digital  Lexicon  follow  Dr.  John  Kartesz's  1994,   2-volume
Synonymized  Checklist  and  the PLANTS database of the National
Resources Conservation Service (NRCS), plus revisions.  Specific
summaries  of  common  names, in addition to accepted scientific
names and/or synonymized checklists,  for  any  plant  or  plant
group,  can  be easily displayed and printed. The Lexicon can be
used to transfer scientific names directly to an open  Microsoft
Word  or  WordPerfect  document  by simply clicking on the name.
Price per unit-US$99.00

FLORISTIC ATLAS. Product #2. For each of the  more  than  30,000
accepted  taxa,  the Floristic Atlas displays a state level dis-
tribution map of each,  allowing  the  maps  to  be  printed  in
publication-quality  format  (in  black and white, or color), or
saved as Windows bitmap images, by a simple  mouse-click.  Price
per unit-US$295.00.

BIOLOGICAL ATTRIBUTES. Product # 3. As a third product, a fully-
populated  summary  of  45 biological attributes, which includes
morphological and other specialized data, is also available  for
each  accepted  taxon. These biological attributes are viewed to
be the  most  botanically  useful  or  interesting  to  a  broad
audience, and those considered to have national or international
importance,  regarding rarity, nativity, weediness, insectivory,
habit (tree, shrub, vine, etc.), habitat, trophic levels,  dura-
tion,  medicinal  value, forage and range values, toxicity, etc.
Price per unit-US$195.00

TAXONOMIC TOOLBOX. Product # 4. The fourth product, referred  to
as  the  Taxonomic  Toolbox,  pools data from the previous three
products into a unified system and offers combined capabilities,
including the boolean operations found in both products 2 and 3.
The price is 16% less than if purchased individually. Price  per
unit-US$495.00

   Patricia Ledlie Bookseller, Inc.
   One Bean Road, P.O. Box 90, Buckfield, ME 04220
   Phone: 1-800-791-1028  Fax: 1-207-336-2778
   E-mail: [email-masked]
   Web page: http://www.ledlie.com/

----------------------------------------------------------------
Submissions, subscriptions, etc.:  [email-masked]
BEN is archived at   http://www.ou.edu/cas/botany-micro/ben/
________________________________________________________________